* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}
body {
    background: #fff;
    color: #555;
    font-size: 14px;
    font-family:  "Microsoft YaHei", "Arial","黑体", "宋体", sans-serif;
}
td, th, caption {
    font-size: 14px;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size: 100%;
}
address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}
a {
    color: #555;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
img {
    border: none;
    vertical-align: middle;
}
ol, ul, li {
    list-style: none;
}
input, textarea, select, button {
    font: 14px "Arial", "Microsoft YaHei", "黑体", "宋体", sans-serif;
    outline: none;
    vertical-align: middle;
}
table {
    border-collapse: collapse;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: inline-block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    *zoom: 1;
}
a:hover {
    text-decoration: none;
}
.mgt-10 {
    margin-top: 10px;
}
.mgt-30 {
    margin-top: 30px!important;
}
.mgt-50 {
    margin-top: 50px;
}
.mgb-50 {
    margin-bottom: 50px!important;
}

body {
    width: 100%;
    height: 100%;
    background:#f5f5f5 url(../images/body_bg.jpg) no-repeat top center;
    background-size: 100%;
}
.header {
    width: 100%;
    height: 190px;
    background: url(../images/header-bg.png) no-repeat 55% 25px;
    background-size: 300px;
}
.header .logo {
    margin-left: 80px;
}
.layout {
    width: 1200px;
    height: auto!important;
    min-height: 500px;
    background: #fff;
    padding-bottom: 25px;
    margin:0 auto 0;
    border:1px solid #dfdfdf;
    position: relative;
}
.layout-icon {
    width: 230px;
    height: 185px;
    background: url(../images/modal-icon.png) no-repeat;
    position: absolute;
    top: -150px;
    right: 0;
    z-index: 1;
}

.details-left {
    font-size: 20px;
    color: #fff;
    height: 36px;
    line-height: 36px;
    padding-left: 10px;
    padding-right: 10px;
    background: #00708a;
    overflow: hidden;
    margin:20px 25px 30px;
}

.details-right {
    font-size: 14px;
    color: #333;
    text-align: right;
    margin-right: 25px;
    margin-top: 30px;
}

.details-right>a {
    padding-left: 5px;
    padding-right: 5px;
    color: #333;
}

.details-right>a:hover,.details-right>a.on {
    color: #00708a;
    font-weight: bold;
}

.details-right .icon-home {
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(../images/icon-home.png) no-repeat center center;
    vertical-align: middle;
    margin-right: 5px;
}

.list-layout {
    width: 1150px;
    margin:0 auto;
}
.list-layout li {
    height: 45px;
    line-height: 45px;
    padding-left: 15px;
    padding-right:10px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.list-layout li:nth-child(2n+1) {
    background: #f5f5f5
}
.list-layout>li>a {
    width: 80%;
    height: 40px;
    display: block;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    -webkit-transition: all 222ms ease-out;
    transition: all 222ms ease-out;
}
.list-layout>li>a:hover {
    color: #e70102;
    text-indent: 1em;
}
.list-layout>li>span {
    float: right;
    color: #999;
}
.list-layout1>li>a:hover {
    color: #0077c9;
    text-decoration: underline;
}

.content {
    padding-left: 25px;
    padding-right: 25px;
}
.content>p {
    text-indent: 2em;
    font-size: 16px;
    line-height: 30px;
    margin-top: 10px;
}
.title-box {
    text-align: center; 
    padding-top: 10px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px dotted #ccc;    
}
.title-h3 { 
    font-weight: bold; 
    font-size: 26px; 
    padding-bottom:10px;
    color: #00708a;
}
.graphic {
    width: 1150px;
    margin:50px auto 20px;
    overflow: hidden;
}
.graphic dt {
    width: 400px;
    float: left;
}
.graphic dt>img {
    width: 100%;
}
.graphic dd {
    width: 62%;
    padding-left: 35px;
    float: left;
}
.graphic dd>p {
   color: #00708a;
   text-indent: 2em;
   line-height: 30px;
   font-size: 16px;
}
.layout-column2 {
    width: 1200px;
    height: 320px;
    margin:0 auto;
}
.column2-left {
    width: 580px;
    float: left;
}
.column2-right {
    width: 580px;
    float: right;
}
.list-style2 {
    min-height:280px;
   padding:0 20px 10px;
    background: #fff;
}
.list-style2 li {
    height: 45px;
    line-height: 45px;
    border-bottom: 1px dotted #ccc;
}
.list-style2 li>a {
    width: 80%;
    padding-left:25px;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    color: #333;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: url(../images/list-icon.png) no-repeat 5px -31px;    
    -webkit-transition: all 222ms ease-out;
    transition: all 222ms ease-out;
}
.list-style2 li>a:hover {
    color: #cf0000;
    background-position: 5px 16px;
    text-indent: 5px;
}
.list-style2 li>span {
    float: right;
    color: #777;
}
.title-style2 {
    height: 40px;
    line-height: 40px;
    padding:0 25px;
    color: #fff;
    background:#00708a;
    font-size: 16px;
}
.title-style2>a {
    font-size: 14px;
    color: #ffc25c;
    float: right;
}
.title-style2>a:hover {
    text-decoration: underline;
}


.footer {
    width: 100%;
    min-width: 1200px;
    background: #00708a;
    text-align: center;
    margin-top: 50px;
}
.pageing {
    text-align: center;
}
.separate a,.separate span,.separate input {
    height: 30px!important;
    line-height: 30px!important;
    display: inline-block;
    padding-left: 10px;
    padding-right:10px;
    border:1px solid #ccc;
    margin-left: 3px;
    margin-right: 3px;
	vertical-align:middle;
}
.separate input[type='submit'] {
	width:auto!important;
	cursor:pointer;
}
.pageing a.separate {
    background: #f7f7f7;
    border:1px solid #f7f7f7;
}
.separate a:hover,.separate span,.separate input[type='submit']:hover {
    border:1px solid #00708a;
    background: #00708a;
    color: #fff;
}
.footer>p {
    color: #fff;
    padding:5px 0;
    letter-spacing: 1px;
}


@media screen and (min-width:1280px ) {
    .header .logo {
        width: 454px;
        margin-left: 20px;
        margin-top: 20px;
    }
    .footer {
        padding:20px 0;
    }
}
@media screen and (min-width:1560px ) {
    .header {
        height: 208px;
        background: url(../images/header-bg.png) no-repeat 55% 25px;
        background-size: 400px;
    }
    .header .logo {
        width: 520px;
        margin-left: 80px;
        margin-top: 30px;
    }
    .title-h3 { 
        font-size: 30px;
    }
    .footer {
        padding:30px 0;
    }
}
@media screen and (min-width:1910px ) {
    .header .logo {
        width: 640px;
    }
    .title-style2 {
        font-size: 18px;
    }
    .graphic dd {
        margin-top: 10px;
    }
    .footer {
        padding:40px 0;
    }
}
